Bug 440021 - GNOME performance - desktop right-click is slow
Summary: GNOME performance - desktop right-click is slow
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nautilus
Version: 4.6
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Tomáš Bžatek
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords: ZStream
Depends On: 439214
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-01 12:39 UTC by RHEL Product and Program Management
Modified: 2015-03-03 22:32 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-04-10 08:01:16 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0217 normal SHIPPED_LIVE nautilus bug fix update 2008-04-10 08:00:56 UTC

Description RHEL Product and Program Management 2008-04-01 12:39:44 UTC
This bug has been copied from bug #439214 and has been proposed
to be backported to 4.6 z-stream (EUS).

Comment 2 Jonathan Blandford 2008-04-01 14:24:37 UTC
devack.

Comment 6 errata-xmlrpc 2008-04-10 08:01:16 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0217.html



Note You need to log in before you can comment on or make changes to this bug.